| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
gtx/common.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | fmod (vecType< T, P > const &v)
template<typename genType >
GLM_FUNC_DECL genType::bool_type | isdenormal (genType const &x)

## Detailed Description

GLM_GTX_common

See also
  GLM Core (dependence)
  gtc_half_float (dependence)

Definition in file gtx/common.hpp.